html, body {
    height: 100%;
}

body
{
  	font: 16px 'montserratregular';
	color: #333333;
	text-align: center;
	background-color: #fff;
	position: relative;    
}

strong
{
  	font-family: 'montserratbold';
}

em
{
	font-family: 'montserratitalic';
}

h1,h2,h3,h4,h5,h6
{
	color: #333;
	font: 24px 'montserratsemibold';
	line-height: 24px;
}

a, a:before
{
 	color: #ffffff;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

a:hover, a:hover:before
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

table tr, table tr th, table tr td
{
 	vertical-align: middle;
}

input, textarea
{
	width: 100%;
	height: 35px;
	font: 16px 'open_san';
	color: #333333;
	background-color: #fff;
	border: 2px solid #4e4e4e;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	margin-bottom: 15px;
}

textarea
{
	height: 95px;
	padding-top: 8px;
	padding-left: 16px;
	margin-bottom: 8px;
    resize: none;
}

input[type="number"]
{
    width: 51px;
    padding-right: 0px;
}

input[type="radio"], input[type=checkbox] 
{
	display: none;
    width: auto;
    height: auto;
} 

input:focus, textarea:focus, .inputSeleccionado
{
	outline: 2px solid #cf1f00;
}

input[type="checkbox"]
{
	width: auto;
	height: auto;
	margin: 0px;
	vertical-align: middle;
}

label
{
	font-size: 10px;
}

label.lbRadio
{
	font-size: 16px;
    padding-left: 17px;
	margin-bottom: 10px;
	margin-right: 10px;
    position: relative;
}

label.lbRadio:before 
{
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    left: 0;
    top: 0px;
    background-color: #ffffff;
    border: 2px solid #1d0042;
    vertical-align: top;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
}

label.lbCheckbox
{
	font-size: 16px;
	padding-left: 15px;
	margin-bottom: 6px;
	position: relative;
}

label.lbCheckbox:before 
{
    content: "";
	display: inline-block;
	width: 11px;
    height: 12px;
	left: 0;
	top: 2px;
	background-color: #1d0042;
	vertical-align: top;
	position: absolute;
}

input[type=radio]:checked + label.lbRadio:before 
{
	content: "\2022";
    color: #1d0042;
    font-size: 20px;
    text-align: center;
    line-height: 10px;
}

input[type=checkbox]:checked + label.lbCheckbox:before 
{
    content: "\2713";
    font-size: 11px;
    color: #ffffff;
    text-align: center;
    line-height: 12px;
}

fieldset 
{
	background-color: #ffffff;
    border: 2px solid #313131;
    padding: 40px 20px;
}

legend 
{
	color: #513a04;
 	font: 18px 'montserratbold';
 	padding-right: 2px;
}

/******************************************************Placeholder******************************************************/

::-webkit-input-placeholder
{
 	color: #000000;
}

::-o-input-placeholder
{
 	color: #000000;
}

::-ms-input-placeholder
{
 	color: #000000;
}

:-moz-input-placeholder
{
 	color: #000000;
}

::-moz-input-placeholder
{
 	color: #000000;
}

/******************************************************Login******************************************************/

.Autentificacion-Ajuste
{
	height: 100%;
	background-color: #ffffff;
	background-color: #210301;
	overflow: hidden;
}

#content
{
 	height:80%;
	padding-top: 8%;
}

.Login
{
	width: 417px;
 	height: 530px;
	margin: 0px auto;
	-webkit-border-radius: 1em;
	-o-border-radius: 1em;
	-moz-border-radius: 1em;
	-ms-border-radius: 1em;
	border-radius: 1em;	
 	behavior: url('PIE/PIE.htc');		
}

.Login-Logo
{
	height: 195px;
    margin-bottom: 40px;
    position: relative;
}

.Login-Logo:before
{	
	content: "";
    width: 140px;
    height: 195px;
    background: #fff url(../images/logo.png) center no-repeat;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0px auto;
}

.Login-Logo span
{
 	display: none;
}

.Login-Titulo
{
	color: #fff;
 	font-size: 22px;
	behavior:url('PIE/PIE.htc');
}

.Login-Form
{
 	width: 324px;
 	margin:0px auto;
 	margin-top: 40px;
}

.Login-Etiqueta
{
 	display:block;
 	font-size:18px;
 	margin-bottom:5px;
}

.Login-Usuario
{
 	background-image:url(../images/usuario.png);
 	background-repeat: no-repeat;
 	background-position: 4px 4px;
}

.Login-Contrasenia
{
 	background-image:url(../images/contrasenia2.png);
 	background-repeat: no-repeat;
 	background-position: 4px 6px;
}

.Login input.text
{
	width: 100%;
	height: 40px;
	font: 16px 'montserratregular';
	background-color: #fff;
    border: 2px solid #b2b2b4;
 	margin-bottom:20px;
 	padding-left: 40px; 
}

.Login-Boton
{
 	width: 170px;
	 height: 50px;
	 color: #2f0505;
	 background: #ffffff;
 	margin: 0px auto;
 	margin-top: 11px;
}

.Login-Msj
{
	font-size: 14px;
	color: #ffffff;
	line-height: 18px;
    margin: 20px 20px;
    padding: 8px;
    border: 2px dashed #ff8900;
}

/************************************************************************************/

.Header
{
	color: #fff;
	font-size: 14px;
	background: #210301;
	position: relative;
    top: 0px;
    z-index: 1;
}

.Header-Center{
	width: 1230px;
	padding: 25px 0px;
}

.Header-Logo {
	background: #fff;
    padding: 6px;
}

.Header-Logo img{
	width: 55px;
}

.MainNav
{
	margin-top: 20px;
    text-align: left;
    position: relative;
}


.MainNav-List {
	display: inline-block;
	vertical-align: top;
}

.MainNav-List li {
	position: relative;
}

.MainNav-ItemList {
	color: #fff;
	font: 16px 'montserratsemibold';
	font: 15px 'montserratmedium';
	background: center 5px no-repeat;
	padding-top: 44px;
	padding-bottom: 25px;
	margin-right: 30px;
    position: relative;
}

.MainNav-ItemList.Despliegue:before {
	content: "";
	width: 9px;
	height: 5px;
	background: url(../images/icoMenu.png) no-repeat;
	margin: 0px auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
}

.MainNav-IcoInicio {
	background-image: url(../images/icoInicio.png);
}

.MainNav-IcoExpeGuia {
	background-image: url(../images/icoExpeGuia.png);
}

.MainNav-IcoViveChoco {
	background-image: url(../images/icoViveChoco.png);
}

.MainNav-IcoVenta {
	background-image: url(../images/icoVenta.png);
}

.MainNav-IcoConfiguracion {
	background-image: url(../images/icoConfiguracion.png);
}

.MainNav-ItemList:hover, .MainNav-ItemList.activo {
	color: #ecd695;
	background-position: center 0px;
}

.MainNav-User{
	width: 52px;
	height: 54px;
	background: url(../images/icoUsuario.png) no-repeat;
	margin-left: 64px;
	margin-right: 51px;
	position: relative;
}

.MainNav-CerrarSesion{
	width: 120px;
    color: #fff;
    font: 14px 'montserratmedium';
    background-color: #210301;
	border: 1px solid #ffffff;
	padding: 17px 13px;
    position: absolute;
    top: 64px;
    left: -46px;
}

.MainNav-CerrarSesion:hover{
	color: #210301;
    background-color: #f4d793;
	-webkit-text-shadow: 0px 1px 0px #000;
	-o-text-shadow: 0px 1px 0px #000;
	-moz-text-shadow: 0px 1px 0px #000;
	-ms-text-shadow: 0px 1px 0px #000;
	text-shadow: 0px 1px 0px #000;
}

.MainNav-List ul {
	display: none;
	background: #210301;
	border: 1px solid #fff;	
	z-index: 11;
    left: -20px;
}

.MainNav-List ul.ventas {
	left: -70px;
}

.MainNav-List li:hover ul {
	display: block;
}

.MainNav-List ul li a {
    width: 200px;
    padding: 10px 9px;
    border-bottom: 1px solid #fff;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.MainNav-List ul li a:hover, .MainNav-List ul li a.activo {
	color: #210301;
	background-color: #f4d793;
	-webkit-text-shadow: 0px 1px 0px #000;
    -o-text-shadow: 0px 1px 0px #000;
    -moz-text-shadow: 0px 1px 0px #000;
    -ms-text-shadow: 0px 1px 0px #000;
    text-shadow: 0px 1px 0px #000;
}

.MainNav-IcoMenu
{
    display: none;
    width: 35px;
	height: 18px;
	border-top: 7px solid #ffffff;
	border-bottom: 7px solid #ffffff;
    /*background: url("../images/menu.png") no-repeat;*/
	margin-left: 37px;
	position: relative;
}

.MainNav-IcoMenu:before
{
	content: "";
    display: block;
    width: 100%;
    height: 7px;
    background: #ffffff;
    margin-top: 6px;
}

.MainNav-IcoMenu:hover
{
	border-color: #ffedc6;
}

.MainNav-IcoMenu:hover:before
{
	background: #ffedc6;
}

/************************************************************************************/

.Inicio{
	padding-top: 50px;
	/*display: inline-block;
	width: 1230px !important;
	padding-bottom: 50px;*/
}

.Inicio--DetalleVenta {
	background: #fff7e0;
}

.Inicio-Form {
	width: 443px;
	margin-right: 40px;
}

.Inicio-NumeroRegistros {
	font-size: 18px;
	margin-top: 20px;
}

.Inicio-BtnActualizar {
	margin: 0px auto;
	margin-top: 15px;
}

.Inicio-Title {	
	color: #00782c;
    font-size: 28px;
    margin-top: 18px;
    margin-bottom: 30px;
}

.Inicio-Title span {	
    font-size: 20px;
}


.Inicio-Title--DetalleVenta {	
	margin-bottom: 20px;
}

.Inicio-Title--ListaCompra {	
	color: #b0246b;
	font-size: 24px;
	padding-top: 20px;
}

.Inicio-BtnNuevo {
	width: 120px;
    margin-bottom: 20px;
    padding-left: 40px;
    position: relative;
}

.Inicio-BtnNuevo:before {
	content: "+";
    font: 26px 'montserratsemibold';
    position: absolute;
    top: 23px;
    left: 12px;
}

.Inicio-BtnNuevo:hover:before {
	color: #210301;
}

.Inicio-Center {
	width: 1030px;
	padding-bottom: 100px;
}

.Inicio-ItemVisitas {
	margin-top: 40px;
}

.Inicio-ContentVentasDelDia {
	/*margin-top: 80px;
    border-top: 2px solid #a0a0a0;
    padding-top: 40px;*/
}

.Inicio-ContentTableGraficas {	
	width: 360px;
}

.Inicio-Graficas {
	margin-left: 40px;
}

.Inicio-Tab {
	margin: 60px 0px;
}

.Inicio-ItemTab {
	color: #ffffff;
    background: #7e1126;
    font: 16px 'montserratsemibold';
    padding: 12px 50px;
    margin-right: -5px;
}

.Inicio-ItemTab:hover, .Inicio-ItemTab.activo {
	color: #210301;
    background: #f4d793;
	cursor: pointer;
}

.Inicio-ItemTab.activo.Item0 {
	border-right: 2px solid #210301;
}


.Inicio-ItemTab.activo.Item1 {
	border-left: 1px solid #210301;
}

.Inicio-FiltroBusqueda {
	width: 200px;
	margin-top: 30px;
}

.Inicio-Filtrar {
	margin-top: 30px;
	margin-left: 20px;
}

.Inicio-Filtrar div.fancy-select {
	width: 220px;
}

.Inicio-Filtrar input {
	width: 100px;
    height: 31px;
    margin-left: 5px;
}


.Inicio-FiltroFechas p {
	margin-bottom: 15px;
}

.Inicio-FiltroFechas input {
	width: 120px;
	margin-right: 15px;
}

.Inicio-FiltroFechas .ui-timepicker-standard a {
	font: 16px 'open_san';
}

.Inicio-FiltroFechas .datepicker, .Inicio-FiltroFechas .datepicker2 {
	height: 32px;
}

.Inicio-Table {
	width: 100%;
    background-color: #ffffff;
    margin-top: 12px;
}

.Inicio-Table.InicioVentas {
	margin-top: 60px;
}

.Inicio-Table.Consideraciones {
	width: 740px;
}

.Inicio-Table tr
{
 	border-bottom:1px solid #cccccc;
}

.Inicio-Table tr th
{
    color: #210301;
    font: 16px 'montserratsemibold';
    background: #f4d793;
	border-bottom: 0px;
	padding: 8px 0px;
}

.Inicio-Table tr th.Titulo
{
	color: #ffffff;
	background: #210301;
	padding: 12px 0px;
}

.Inicio-Table tr.Encabezado th
{
	color: #fff;
}

.Inicio-Table tr td{
	width: 100%;
    color: #000000;
	font: 14px 'montserratsemibold';
	border-bottom: 1px solid #4b4b4b;
	padding: 8px 0px;
}


.Inicio-Table tr td.Titulo {
	padding-left: 10px;
}

.Inicio-Table tr td a{
	display: block;
	color: #333;
	height: 16px;
    line-height: 18px;
    margin-right: 4px;
    padding-right: 20px;
}

.Inicio-Table tr td a span:before{
	display: inline-block;
	margin-top: 7px;
    margin-left: 7px;
}

.Inicio-Table tr td a.detalle
{
	height: 10px;
	background:url(../images/ico-detalles.png) bottom no-repeat;
	margin-right: 0px;
}


.Inicio-Table tr td a.editar
{
 	background:url(../images/ico-editar.png) bottom no-repeat;
 	margin-right:12px;
}

.Inicio-Table tr td a.eliminar
{
 	background:url(../images/ico-eliminar.png) bottom no-repeat;
}

.Inicio-Table tr td a:hover
{
 	background-position:top !important; 
 	-webkit-transform: scale(1.2);
 	-moz-transform: scale(1.2);
 	-o-transform: scale(1.2);
 	-ms-transform: scale(1.2);  
 	transform: scale(1.2);
}



/************************************************************************************************************/

.Notificaciones-Cargado img
{
	display: none;
    width: 50px;
    margin-top: 20px;
}

.Notificaciones-Msj
{	
	width: 320px;
    color: #5F5435;
    font: 16px 'open_sanssemibold';
    text-align: center;
    border: 2px dashed #5F5434;
    padding: 8px;
    margin: 0px auto;
    margin-top: 15px;
    margin-bottom: 30px;
}

.Notificaciones-Msj strong
{
    color: #b9902f;
}

/**********************************************************************************************/

.Paginacion-List
{
	margin-top: 30px;
}

.Paginacion-List li
{
	width: 30px;
    height: 22px;
    color: #fff;
    font: 14px 'montserratsemibold';
    background-color: #210301;
    padding-top: 8px;
    margin-right: 5px;
}

.Paginacion-List li:hover, .Paginacion-List li.activo
{
	color:#210301;
	background-color: #f4d793;
}

/**********************************************************************************************/


.Regresar
{
	text-align: right;
	margin-top: 30px;
}

.Regresar a
{  
 	display: inline-block;
 	width: 42px;
 	height: 31px;
 	background:url(../images/regresar.png) no-repeat;
 	cursor: pointer;
 	position: relative;
}

.Regresar a span
{  
 	display: block;
 	width: 42px;
 	height: 31px;
 	background:url(../images/flecha.png) no-repeat;
	position:absolute;
}

.Regresar a strong
{  
	display: block;
    color: #210301;
    font-size: 14px;
    margin-top: 36px;
    visibility: hidden;
}

.Regresar a:hover
{
 	text-decoration: none !important;
}

.Regresar a:hover span
{  
	 margin-left: -3px;
}

.Regresar a:hover strong
{  
 	visibility:visible;
}

.Registro-Center
{
	width: 900px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.Registro-PrevImg {
    display: table;
	min-width: 210px;
    max-width: 650px;
	min-height: 150px;
	border: 2px dashed #210201;
	margin-top: 60px;
    margin-bottom: 20px;
}

.Registro-PrevImg p {
	display: table-cell;
    vertical-align: middle;
}

.Registro-PrevImg img{
	width: 100%;
}

.Registro-BtnSubir {
    width: 260px;
    margin: 0px auto;
    margin-bottom: 40px;
}

.Registro-Col2 {
	margin-left: 13px;
	margin-bottom: 5px;
}

.Registro-Lbl {
	margin-bottom: 10px;
}

.Registro-Lbl.Mt20 {
	margin-top: 20px;
}


.Registro-Estrella {
	color: #210301;
	font-size: 32px;
	margin-top: 10px;
	margin-right: 10px;
}

.Registro-Estrella:before {
	color: #210301;
}

.Registro-Estrella:hover:before, .Registro-Estrella.activo:before  {
	color: #e0a720;
}

.Registro-ListHorarios {
	margin-bottom: 20px;
}

.Registro-BtnGuardar {
	margin: 0px auto;
	margin-top: 30px;
}

.Registro-ContentTipoHorario {
	margin-top: 10px;
}

.Detalle-Center {
	width: 1010px;
	padding-bottom: 100px;
}

.Detalle-TxtFechaReservacion {
	font-size: 18px;
	margin-bottom: 25px;
}

.Detalle-TitularPago {
    font-size: 18px;
    padding-bottom: 40px;
}

.Detalle-TitularPago p {
	margin-bottom: 10px;
}

.Detalle-TitularPago a {
	color: #333333;
}

.Detalle-TitularPago a:hover {
	color: #b0246b;
}

.Detalle-Item {
	width: 460px;
	background: #f3e1bc;
	margin-right: 20px;
	margin-bottom: 30px;
	padding: 20px 15px;
}

.Detalle-TitleItem {
	line-height: 26px;
	margin-top: 10px;
	margin-bottom: 30px;
}

.Detalle-LeyendaItem {
	width: 260px;
	text-align: right;
	padding-right: 5px;
}

.Detalle-InfoItem {
	width: 190px;
	word-break: break-word;
	margin-bottom: 15px;
}

.Detalle-InfoItem a {
	color: #333333;
}

.Detalle-InfoItem a:hover {
	color: #ba0303
}

.Detalle-TitleDatosPersonales {
	padding-top: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    border-top: 1px solid #fff;
}


/*********************************************Footer*******************************************/

.Footer
{
 	font-size: 14px;
 	text-align: center;
	color: #fff;
 	line-height: 17px;
 	padding-bottom: 16px;
}

.Footer a
{

 	font-family: 'open_sanssemibold';
}

.Footer a:hover
{
	color: #b6a373;
 	text-decoration: underline;
}

/**********************************************************************************************************/

/*.DatosPersonales-Col{
	width: 300px;
	margin-bottom: 20px;
}*/
